*{
 font-family: "kulturista-web",serif;
 font-style: normal;
 font-weight: 300;
 padding: 0px;
 margin: 0px;
}

.ns{
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}

div.container{ 
 max-width: 1130px;  
 margin: 0px auto;
 overflow: hidden;   
}

@media only screen and (max-width: 999px) {
 div.container{
  padding: 70px 5px 30px 5px; /*35 seiten*/
  width: calc(100% - 10px);
 }
}

@media only screen and (min-width: 1000px){
 div.container{
    padding: 50px 35px;
    width: calc(100% - 70px);
 }
}

.hypens{
 word-wrap: break-word;
 overflow-wrap: break-word;
 -webkit-hyphens: auto;
 -moz-hyphens: auto;
 hypens: auto;
}
